const message = (bulletinwpBulletins) => {
  jQuery(document).ready(function ($) {
    if (bulletinwpBulletins.length) {
      const button = bulletinwpBulletins.find(`.${window.BULLETINWP['pluginSlug']}-button`);
      if (button.length) {
        button.each(function() {
          const _this = $(this);

          setInterval(function() {
            _this.addClass('animation-start');
            setTimeout(function() {
              _this.removeClass('animation-start');
            }, 1000);
          }, 3500);
        });
      }
    }
  });
};

export default message;
